Subject: [Healeys] Need main bearing rearcap

From: Patrick Yoas <[email-masked]>
Date: Thu, 3 Oct 2013 06:28:21 -0700 (PDT)

I used to overhaul Healey engines back in the mid to late '70's and I had an
3000 engine to do that was so worn out that the rear main cap was cracked and
the oil slinger was also worn as well. The machinest I used just welded up the
crack and built up the block area at the same time and then line bored the
block. Very easy and inexpensive fix!! You just gotta find a good machine shop
to do this. The shop I used was in JAX, FL.
Patrick

Date: Thu, 3 Oct 2013
17:16:41 +0800From: Alan Seigrist <[email-masked]>
To: Kenneth Lybolt
<[email-masked]>
Cc: "[email-masked]"
<[email-masked]>
Subject: Re: [Healeys] Need main bearing rear cap
Message-ID:
<[email-masked]>

Ooohhh, these are cut direct
from the block at the factory, so it's not
really a swap out item.  You either
fix the crack or get a new block.  I
would assume the stresses on the caps can
be managed properly if the cap is
properly heated and cooled after welding ...
and old timer machinist should
know how to do this.

On Wed, Oct 2, 2013 at
11:18 PM, Kenneth Lybolt <[email-masked]
> wrote:

> My 64 3000
has a crack in the rear main bearing cap. Not available from
> Moss
> or
Victoria british. Hope someone has a blown engine used for parts that
> might
> have one. Any big healey engine will work. Ken at
>
[email-masked]
> or 248-495-8641. Thanks
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys